@CHARSET "UTF-8";
/* Галерея */

.ul_albom {width: 540px;background-color: #ededed; padding: 10px; margin-bottom:10px;}

.ul_albom * {-moz-user-select: none;-khtml-user-select: none;user-select: none;    }

.ulclass6  {width: 740px;}
.ulclass8  {width: 720px;}

.sliderbox {width: 740px;overflow: hidden;position:relative;height:92px;}

.ulclass8 .sliderbox  {width: 720px;}

.sliderboy {position:absolute; top: 0px; left: 0px; height:90px;}
.preloa{}
.picbox  {width:80px; height:80px;display: block; float:left; border: solid #ffffff 3px; border-radius: 2px; margin: 2px;  filter: alpha(opacity=60);    -moz-opacity: 0.6;    -khtml-opacity: 0.6;    opacity: 0.6;     overflow: hidden;  background:url('../images/scroll/ajax-loader_small.gif'); background-position: 50% 50%; background-repeat: no-repeat;}

.sliderboy  .sel  {filter: alpha(opacity=100);    -moz-opacity: 1;    -khtml-opacity: 1;    opacity: 1;    border: solid #7497b5 3px;}

.sliderboy img{width:80px; height:80px;}

.myscrollbox {width: 528px; padding: 0px 3px 0px 2px; height: 18px; margin: 0px 4px; position:relative; background:url('../images/scroll/scrollspline.png');background-position: 0 -75px;}

.ulclass8 .myscrollbox  {width: 708x;}

.myscrollboxleft {width: 3px; height: 18px;position:absolute; top: 0px; left: -3px; background:url('../images/scroll/scrollspline.png');background-position: 0 0px;}

.myscrollboxright {width: 3px; height: 18px;position:absolute; top: 0px; right: -3px;  background:url('../images/scroll/scrollspline.png');background-position: 0 -18px;}

.myscrollplah {width: 100px; height: 13px; background-color: #999999;position:absolute; top: 2px; left: 2px; background:url('../images/scroll/scrollspline.png');background-position: 0 -62px;}

.myscrollplahleft {width: 3px; height: 13px;position:absolute; top: 0px; left: -3px; background:url('../images/scroll/scrollspline.png');background-position: 0 -36px;}

.myscrollplahright {width: 3px; height: 13px;position:absolute; top: 0px; right: -3px;  background:url('../images/scroll/scrollspline.png');background-position: 0 -49px;}

.mysrcollplahcenter {width: 15px;height: 13px; margin: auto; background-color: #00ff00;background:url('../images/scroll/scrollspline.png');background-position: 0 -93px;}

.big_preview_box {width: 528px; height:396px;background-color: #eeeeee; position: relative; margin: 10px 6px 10px 6px;  background:url('/content/images/scroll/ajax-loader_full.gif'); background-position: 50% 190px; background-repeat: no-repeat;}

.ulclass8 .big_preview_box  {width: 710px;height:740px; background-position: 50% 260px; vertical-align:middle;}

.big_preview_box .sl  {width: 528px; height:396px;position:absolute;line-height:396px; vertical-align:middle;text-align: center; font-size:0px;}

.big_preview_box .pa  {width: 528px; height:396px;position:absolute; top: -3000px;left: -4000px; line-height:396px; vertical-align:middle;text-align: center; }

.ulclass8 .big_preview_box .sl  {width: 710px;height:540px;line-height:540px; }

.ulclass8 .big_preview_box .pa  {width: 708px;height:540px;}

.big_preview_box .sl img {max-height: 396px; line-height:396px; vertical-align:middle; top:-1px;}

.ulclass8 .big_preview_box .sl img {max-height: 540px;line-height:540px; vertical-align:middle; }

.leftarr, .rightarr {position: absolute; width: 100px; height: 396px; position: absolute;  cursor:pointer; filter: alpha(opacity=0);    -moz-opacity: 0;     -khtml-opacity: 0;    opacity: 0;}
    
.leftarr .inarr, .rightarr .inarr {    width: 50px; height: 396px; top: 0px; position: absolute; background-color:#000000;}

.leftarr .inarr {    left: 0px;}

.rightarr .inarr {    right: 0px;}

.ulclass8 .leftarr, .ulclass8  .rightarr { height:540px;}

.ulclass8 .leftarr .inarr, .ulclass8 .rightarr .inarr {    width: 50px; height: 540px; top: 0px; position: absolute; background-color:#000000;}

.leftarr .sidearr, .rightarr  .sidearr {width:29px;height:48px;position:absolute; top: 156px;  background-repeat: no-repeat; }

.ulclass8 .leftarr .sidearr, .ulclass8 .rightarr  .sidearr {top: 226px; }

.leftarr {left:0px;}

.rightarr {right:0px;}

.leftarr .sidearr {left: 10px; background:url('../images/scroll/leftarr.png'); }

.rightarr .sidearr {right: 10px; background:url('../images/scroll/rightarr.png'); }

.albofootblock {min-height: 50px;position:relative;}

.opisanie { width:430px;}

.opiheader {font-size: 12px; font-weight: bold; margin-bottom:3px; }

.opitext {font-size:11px;}

.controls {width: 100px; position:absolute;top: 0px; right:0px;}

.controls div {color: #245d90; font-size: 11px;cursor: pointer;}

.lightscroll {width: 1000px; position:absolute; top: 0px; left:0px;}

.lightscroll .myscrollbox {width: 528px; padding: 0px 3px 0px 2px; height: 18px; margin: 2px 9px; position:relative; background:url('../images/scroll/scrollspline-40op.png');background-position: 0 -75px;}

.lightscroll .myscrollboxleft {width: 3px; height: 18px;position:absolute; top: 0px; left: -3px; background:url('../images/scroll/scrollspline-40op.png');background-position: 0 0px;}

.lightscroll .myscrollboxright {width: 3px; height: 18px;position:absolute; top: 0px; right: -3px;  background:url('../images/scroll/scrollspline-40op.png');background-position: 0 -18px;}

.lightscroll .myscrollplah {width: 100px; height: 13px; background-color: #999999;position:absolute; top: 2px; left: 2px; background:url('../images/scroll/scrollspline-40op.png');background-position: 0 -62px;}

.lightscroll .myscrollplahleft {width: 3px; height: 13px;position:absolute; top: 0px; left: -3px; background:url('../images/scroll/scrollspline-40op.png');background-position: 0 -36px;}

.lightscroll .myscrollplahright {width: 3px; height: 13px;position:absolute; top: 0px; right: -3px;  background:url('../images/scroll/scrollspline-40op.png');background-position: 0 -49px;}

.lightscroll .mysrcollplahcenter {width: 15px;height: 13px; margin: auto; background-color: #00ff00;background:url('../images/scroll/scrollspline-40op.png');background-position: 0 -93px;}

.lightscroll .boxlight{background-color: #cccccc;filter: alpha(opacity=10);    -moz-opacity: 0.1;    -khtml-opacity: 0.1;    opacity: 0.1;    margin: 10px 0px 10px 0px;}

.lightscroll .big_preview_box {position:absolute; top: 46px; left: 0px; width: 1000px;background-position: 50% 320px;margin: 10px 0px 10px 0px; background-image: url('../images/scroll/ajax-loader_black.gif');}

.lightscroll .big_preview_box .sl{width: 1000px;}

.lightscroll .big_preview_box .sl img{max-width: 1000px;}

.lightscroll .sliderbox {width: 990px; margin: 0px 5px;}

.lightscroll .opiheader{color: #ffffff; font-size: 14px; margin-top: 10px;}

.lightscroll .opitext{color: #ffffff; font-size: 11px;}

.closecross {    background: url('../images/scroll/cross.png');    width: 14px;    height: 13px;    position: absolute;    top: -20px;    right: -20px;    cursor: pointer;    z-index: 300;}

.zoomin, .hideup {	line-height: 15pt;	}

.lightscroll .sublightblock {background-color: #cccccc;padding:5px 0px;filter: alpha(opacity=20);    -moz-opacity: 0.2;    -khtml-opacity: 0.2;    opacity: 0.2;  height: 116px;    }
  
 .lightscroll .lightblock {position:relative;top:-121px;  }

.big_black {    background-attachment: scroll;    background-clip: border-box;    background-color: black;    background-image: none;    background-origin: padding-box;    border-bottom-style: none;    border-left-style: none;    border-right-style: none;    border-top-style: none;    color: #333333;    display: block;    height: 100%;    left: 0px;    margin: 0px;    filter: alpha(opacity=75);    -moz-opacity: 0.75;    -khtml-opacity: 0.75;    opacity: 0.75;    padding: 0px;    position: fixed;    top: 0px;    width: 100%;    z-index: 101;    cursor: pointer;}

.up_black {background-attachment: scroll;    background-clip: border-box;    background-image: none;    background-origin: padding-box;    border-bottom-style: none;    border-left-style: none;    border-right-style: none;    border-top-style: none;    display: block;    height: 100%;    left: 0px;    margin: 0px;    padding: 0px;    position: fixed;    top: 0px;    width: 100%;    z-index: 102;}




